/* 代码整理：时代Java NowJava.com */
body { font-family: Consolas,arial,"宋体";}
* {margin: 0; padding: 0;}
h1 {width: 900px; margin: 40px auto; font: 32px "Microsoft Yahei"; text-align: center;}
.NowJava {width: 920px; margin: 0 auto; list-style-type: none; zoom: 1;}
.NowJava:after {content: ''; display: table; clear: both;}
.NowJava li {float: left; width: 200px; height: 200px; margin: 20px 10px 0; display: inline;}
.NowJava1 {border: 5px solid #d9534f;}
.NowJava1 img {width: 200px; height: 200px; vertical-align: top;}
.NowJava2 {border: 5px solid #5cb85c;}
.NowJava-explain {margin-top: 20px; font-size: 14px; text-align: center; color: #f50;}